html {
    background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
body {
    margin: 0;
}
main {
    max-width: 800px;
    margin: auto;
}
header {
    padding: 12px;

    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
}
footer {
    background-color: burlywood;
    margin-top: 24px;
    padding: 24px;

    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 24px;
    align-items: center;
}
.main-page-book-review {
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;

    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
    
}
.book-cover {
    width: 200px;
    height: auto;
    grid-row-start: 1;
    grid-row-end: 6;
    
}
.book-title {
    font-weight: bold;
    font-size: 150%;
}
.book-rating {
    font-size: 125%;
}
.book-authors {
    color: dimgray;
}
.book-review-form {
    background-color: white;
    padding: 24px;
}
.detail-page-book-review {
    background-color: white;
    padding: 24px;
}